name: NetworkManager
author: Montana Tuska
website: https://www.networkmanager.io/
version: 1.1.0
api-version: 1.15
softdepend: [Vault]
main: app.networkmanager.minecraft.implementations.bukkit.Implementation
description: Connects to a NetworkManager API for administration, logging, and more.
database: false
prefix: NM
commands:
  nm:
    description: NetworkManager commands
    usage: /<command> [subcommand]